package com.engine.salary.formlua.util;

import java.util.LinkedList;
import java.util.List;


public class IgnoreFilter {
	private static List<String> list=new LinkedList<String>();
	public static boolean contains(String key){
		list.add("formId");
		return list.contains(key);
	}
	public static boolean containsFixedKey(String key){
		list.add("operators");
		list.add("names");
		list.add("createTimes");
		list.add("types");
		list.add("datastatus");
		return list.contains(key);
	}
}
